Lauri
Watts
lauri@kde.org
7 de Marzo de 2003
atlantik
6

# `atlantik`

cliente monopd para &kde;

    atlantik -h, --host  host -p, --port  port -g, --game  game Opciones genéricas de KDE Opciones genéricas de Qt

## Descripción

&atlantik; es un cliente para &kde; que permite jugar a juegos de tablero similares al Monopoly en la red monopd.

El propósito del juego de tablero atlantik es conseguir terrenos en las mayores ciudades de Norteamérica y Europa siendo por ello un juego transatlántico.. Todos las modalidades de juego están servidos por monopd, un servidor de juegos dedicado diseñado para &atlantik;. Uno de las modalidades de juego es muy similar al popular juego de tablero conocido como Monopoly.

## Opciones

### Opciones de &atlantik;

`-h, --host` `host`

  Se conecta a este servidor.

`-p, --port` `port`

  Se conecta a este puerto

`-g, --game` `game`

  Se une a esta partida

## Ver también

Puede obtener documentación más detallada en help:/atlantik (también puede teclear URL en &konqueror;, o ejecutar ``khelpcenter` `help:/atlantik``).